[general]
TranslatorName=JEDI1029
TranslatorURL=http://spaces.msn.com/members/jedi1029/PersonalSpace.aspx?_c02_owner=1&_c=
[menu_102]
70001=文件(&F)
40005=清除密码列表(&C)
40001=保存选中的项目(&S)
40009=属性(&P)
40002=退出(&X)
70002=编辑(&E)
40008=复制选中的项目(&C)
40011=复制选中的密码
40007=全选(&A)
70003=选项(&O)
40006=记录更改于密码栏(&C)
40010=记录被复制的密码(&D)
70004=帮助(&H)
40003=关于(&A)
[menu_104]
70001=Popup1
40001=保存选中的项目(&S)
40008=复制选中的项目(&C)
40009=属性(&P)
[dialog_105]
caption=属性
1=确定
[dialog_112]
1=确定
1005=翻译:
[strings]
1=%d 个项目
2=, %d 个被选中
3=Asterisk Passwords List
4=%d 个项目已复制
5=%d 个项目已保存
6=选择一个文本文件名
501=文本文件
502=制表符分隔文本文件
503=列表分隔文件
504=HTML 文件
1001=窗口标题
1002=密码
1003=日期/时间
1004=程序
1005=可执行文件
